### Method

# Gimp Path stroke_translate

since: 2.4

#### Declaration [src]

    gboolean
    gimp_path_stroke_translate (
      GimpPath* path,
      gint stroke_id,
      gdouble off_x,
      gdouble off_y
    )

#### Description [src]

Translate the given stroke.

Translate the given stroke.

Available since: 2.4

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

`off_x`

  Type: `gdouble`

  Offset in x direction.

`off_y`

  Type: `gdouble`

  Offset in y direction.

#### Return value

Type: `gboolean`

TRUE on success.